/* ----------------------------------------------------------------------
   Body, default overrides, and basic containers
   ---------------------------------------------------------------------- */

body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #333;
	background: #fff; 
}

h1,h2,h3,h4,h5,h6,p,span,div,table,blockquote,ul,li,form,input{
	margin: 0;
	padding: 0;
	}

#container {
	width: 760px;
	margin: 0 auto;
	}

/* \*/
* html #main {
	overflow: hidden;
	o\verflow: visible;
	width: 100%;
	w\idth: auto;
	he\ight: 1%;
}
/* */
	
/* 
	We can add a body class, explicitly tied to body here just for demonstration
   purposes, that kicks out the container if the user is logged in.
*/
body.is-admin #container {
	width: 980px;
}

.css_large{
	font-size: 120%;
	}


#header, #footer {
	width: 760px;
	float: left;
}

#footer{
	padding-left: 12px;
	padding-top: 12px;
	}

#urlPrint{
	display: none;
	/*
	padding-left: 12px;
	padding-top: 0;
	color: #000;
	*/
}


#account-info{
	background-color: #ffffba;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding: 3px;
	margin-top: 0px;
}

#publicBanner{
	background-color: #ffffba;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding: 0;
	margin-top: 0px;
}

#publicBanner p{
	padding: 9px;
	font-size: 120%;
	padding-bottom: 0;
	margin: 0 10px 0 190px;
	color: #000000;
}

div.spacer {
	margin: 0px; padding: 0px; border: 0px;
	clear: both;
	font-size: 1px; line-height: 1px;
}

#webcast {
	border-bottom: 1px solid #ccc;
	}

#control-panel {
	width: 200px;
	margin-top: 0px; margin-bottom: 10px;
	margin-left: 10px; margin-right: 0px;
	padding: 0px;
	border: 0px;
	text-align: left;
	position:relative; /* necessary for dynamic positioning */
}

#tmp_div{
width: 200px;
height: 299px;
position: absolute;
top: 152px;
left: 778px;
border: 2px solid #099;
}


#debug_div {
width: 700px;
border: 2px solid #f99;
padding: 10px;
}


input.btn{
   	color:#fff;
	background-color:#006699;
   	font-family:verdana,helvetica,sans-serif;
   	font-size:10px;
   	font-weight:bold;
   	border:0;
	padding:1px;
}

input.btnred{
   	color:#fff;
	background-color:#990000;
   	font-family:verdana,helvetica,sans-serif;
   	font-size:10px;
   	font-weight:bold;
   	border:0;
	padding:1px;
}

#content_info input.Gobtn{
   	color:#fff;
	background-color:#006699;
   	font-family:verdana,helvetica,sans-serif;
   	font-size:10px;
   	font-weight:bold;
   	border:0;
	padding:1px;
}

#content_info select.postingSelect{
	background-color: #ffffff;
	color: #333;
}


/* ----------------------------------------------------------------------
   Header rules:  logo, navigation, breadcrumbs, account info
   ---------------------------------------------------------------------- */

#account-info ul.left{
	width: 650px;
	float: left;
	list-style: none;
}

#account-info ul.left li {
	padding: 0 6px;
	border-right: 1px solid #888;
	float: left;
}

#account-info ul.left li.first {
	padding-left: 0;
}

#account-info ul.left li.last {
	border: none;
}

#account-info ul.right{
	width: 100px;
	float: right;
	list-style: none;
}

#account-info ul.right li {
	padding: 0 3px;
	border-right: 1px solid #ccc;
	float: right;
}

#account-info ul.right li.last {
	border: none;
}

#logo {
	position: relative;
	line-height:1.1;
	}

#logo h1 {
	background: url(../images/logo_advocate.gif) no-repeat top left;
	margin: 8px 0 8px 0;
	height: 27px;
	width: 527px;
	float: left;
}

#logo h1 a:link, #logo h1 a:visited {		
	display: block;
	height: 27px;
	width: 527px;
	text-indent: -5000px;
	background: url(../images/logo_advocate.gif) no-repeat top left;
	text-decoration: none;
	overflow: hidden;
}

/*
   This ul is floated right to butt the logo-navigation against the righthand edge of the
   container
*/
#logo ul {
	float: right;
	width: 230px;
	margin-top: 17px;
	margin-right: 2px;
	list-style: none;
}

/* By floating this right, we need to reverse the list order in the source xhtml */
#logo li {
	padding: 0 4px;
	border-right: 1px solid #ccc;
	float: right;
}

#logo li.last {
	border: none;
}

#navigation ul {
	width: 522px;
	list-style: none;
	background: url(../images/nav_bg_left.gif) no-repeat top left; 
	margin: 0; 
	float: left;
	padding: 0;
} 

#navigation li {
	display: inline;
	list-style: none; 
	margin: 1px 0 0 0; 
	padding: 5px 9px 0 9px;
	border-right: 1px solid #000;
	float: left;
	line-height: 1;
} 

#navigation li.first {
	padding-left: 12px;
}


#navigation form {
	width: 235px;
	background: url(../images/nav_bg_right.gif) no-repeat top right; 
	float: left;
}

#navigation #searchTerm {
	width: 160px;
	border: 0px;
	padding: 1px 3px;
	font-size: 10px;
	margin-bottom: -1px;
	margin-top:5px;
	margin-left:10px;
}

#navigation #search-submit {
	background: none;
	border: none;
	color: white;
	padding-top: 5px;
	padding-right: 12px;
	font-size: 10px;
	text-align: right;
	width: 44px;
	padding-left: 3px;
}
#navigation #search-advanced {
	background: none;
	border: none;
	color: white;
	padding-top: 5px;
	padding-right: 12px;
	font-size: 10px;
	text-align: right;
	width: 60px;
	padding-left: 3px;
	text-decoration:underline;
	font-weight: normal;
}
#navigation a:link, #navigation a:visited, #navigation a:hover:visited, #navigation a:active {
	color: white;
	text-decoration: none;
	float: left;
	display: block;
	height:21px;
	}

#navigation a:hover {
	color: #bcd3f2;
	display: block;
}

#navigation form, #navigation ul {
	padding: 1px 0 12px 0;
}



#breadcrumbs {
	margin: 0 0 12px 0;
}

/* ----------------------------------------------------------------------
   Content-body rules for both one, two, and three-column content bodies
   ---------------------------------------------------------------------- */

#body #content-container {
	width: 760px;
	float: left;
}

.one-column #content-container {
	background: url('../images/curve-top-one-column.gif') no-repeat #fff;
}

.one-column #body #content_info {
	width: 758px;
}

.two-column #content-container {
	background: url('../images/curve-top-two-column.gif') no-repeat #fff;
}

.two-columnalert #content-container {
	background: url('../images/curve-top-two-column_alert.gif') no-repeat #fff;
}

/* 
	hybrid implies some top level element like a filter BEFORE the 
	regular one or two column body of the document.  It MUST be used
	in conjunction with one of those two i.e.:
	  
		<body class="hybrid one-column">
		...or...
		<body class="hybrid two-column">
*/

.hybrid #content-container {
	background: url('../images/curve-top-one-column.gif') no-repeat #d7e3ef;
}

.flash #content-container {
	background: url('../images/curve-top-one-column.gif') no-repeat #fff;
}
.flashVideo #content-container {
	background: url('../images/curve-top-one-column.gif') no-repeat #d7e3ef;

}
/* We add some borders, and have to account for their addition to width in all child elements, too! */
#body #inner-container {
	z-index: 1;
	float: left;
	width: 758px;
	margin-top: 7px; /* controls the height of the rounded graphic */
	background-color: #fff;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
#body #inner-containerFlash {
	z-index: 1;
	float: left;
	width: 758px;
	background-color: #fff;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;


}
.one-column #body #inner-container {
	background-image: none;
}
/*
.two-column #body #inner-container {
	background: url('../images/faux-columns.gif') repeat-y top right #eee;
}


	Hybrid styles always need an explicit background color declaration so that
	faux columns are hidden in those divs
*/
.hybrid #filter {
	background-color: #d7e3ef;
	border-bottom: 1px solid #ccc;
	z-index: 1;
}

.hybrid #filter p, .hybrid #filter form {
	padding: 6px 8px 8px 12px;
	}

.hybrid #filter form select {
	font-size: 110%;
	background-color: #fff;
	}
	
.hybrid #filter p{
	margin-bottom: 0;
}


#body #content_info {
	overflow: hidden;
	o\verflow: visible;
	float: left;
}

.two-column #body #content_info, .two-columnalert #body #content_info {
	overflow: hidden;
	o\verflow: visible;
	width: 519px;
	border-right: 1px solid #ccc;
}

/* ----------------------------------------------------------------------
   Sidebar and control panel rules
   ---------------------------------------------------------------------- */

#body #sidebar-right {
	float: left;
	width: 238px;
}

#body #control-panel {
	float: left;
	width: 200px;
	margin: 0 8px;
	padding: 0;
}

#body #sidebar-right p {
	margin: 0 6px 1em 6px;
}

/* ----------------------------------------------------------------------
   Generic paragraph, font, typography, lists, etc for use in content 
   contexts.  Note these could be children of #body, but I (Dave) think
   that's would be overspecifying a bit.
   ---------------------------------------------------------------------- */

p {
	line-height: 1.4; /* <-- This is the offending but valid rule */
	margin-bottom: 1.5em;
	font-size: 100%;
}

td {
	line-height: 1.5; /* <-- This is the offending but valid rule */
	margin-bottom: 1.5em;
	font-size: 100%;
}





#sidebar-right h1, 
#sidebar-right h2, 
#sidebar-right h3, 
#sidebar-right h4,
#sidebar-right h5,
#sidebar-right h6, 
#sidebar-right p, 
#sidebar-right blockquote {
	padding: 0 12px 0 12px;
}

#content_info h1, 
#content_info h2, 
#content_info h3, 
#content_info h4,
#content_info h5,
#content_info h6, 
#content_info p, 
#content_info blockquote {
	padding: 0 16px 0 12px;
}

h1, #content_info h1 {
	font-size: 170%;
	margin-bottom: .45em;
	width: 760px;
}

#content_info h1.hfeature {
	width: 489px;
}


h2, #content_info h2 {
	font-size: 160%;
	margin-bottom: .45em;
}

h3, #content_info h3{
	/*
	font-size: 130%;
	margin-bottom: .645em;
	padding-top: 8px;
	*/
	font-size: 150%;
	border-top: 1px solid #ccc;
	padding-top: 10px;
	padding-bottom: 16px;
}

h3.topHeader, #content_info h3.topHeader  {
	font-size: 150%;
	margin-bottom: .645em;
	padding-top: 0px;
	border: 0;
}

h3.red {
	color: red;
	}

h3.line {
	font-size: 150%;
	margin-bottom: .45em;
	margin-top: 10px;
	padding-top: 120px;
	border-top: 1px solid #ccc;
}

h4, #content_info h4 {
	font-size: 130%;
	margin-bottom: .45em;
}

h5, #content_info h5 {
	font-size: 120%;
	margin-bottom: .45em;
	padding-top: 8px;
}

#content_info h5.line {
	font-size: 120%;
	margin-bottom: 1em;
	margin-top: 10px;
	padding-top: 12px;
	border-top: 1px solid #ccc;
	color: #003366;
}

#content_info h5.noline {
	font-size: 120%;
	margin-bottom: 1em;
	color: #003366;
}

#content_info h5.line.first{
	border-top: none;
	margin-top: 4px;
	padding-top: 0;
}

#content_info h5.line {
	font-size: 120%;
	margin-bottom: 1em;
	margin-top: 10px;
	padding-top: 12px;
	border-top: 1px solid #ccc;
	color: #003366;
}

h6, #content_info h6 {
	font-size: 110%;
	margin-bottom: .45em;
}
h6.line {
   border-top: 1px solid #ccc;
   font-size: 110%;
   margin-bottom: .45em;
   
}

#content-container h2{
	font-size: 110%;
	background-color: #f1f1f1;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-bottom: 0;
}

#content-container h3.separate, #content-container h3.seperate{
	font-size: 150%;
	border-top: 1px solid #ccc;
	padding-top: 10px;
	padding-bottom: 8px;
}

#content-container h2.yellow{
	font-size: 110%;
	background-color: #ffffba;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-bottom: 0;
}

#content-container h2.white{
	font-size: 110%;
	background-color: #fff;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-bottom: 0;
	font-weight: normal;
}



.yellow{
	background-color: #ffffdd;
	border-bottom: 1px solid #ffffdd;
}

#content-container h2.first{
	border-top: none;
}

#content_info p {
	font-size: 110%;
	}

#content_info p.results, #sidebar-right p.results {
	font-size: 100%;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding-top: 5px;
	padding-bottom: 6px;
	margin-top:0;
	margin-bottom:20px;
}

#content_info p.psubmit {
	font-size: 100%;
	border-top: 1px solid #ccc;
	padding-top: 20px;
	padding-bottom: 6px;
	margin-top: 0;
	margin-bottom: 0;
}

#content_info p.cal {
	border-top: none;
	background-color: #EBF1F7;
	margin-bottom:0;
	}
	
#content_info p.results.first, #sidebar-right p.results.first {
	margin-top:0;
	margin-bottom:12px;
	border-top: none;
}

#content_info p.results.yfirst{
	margin-top:0;
	margin-bottom:0;
	border-top: none;
}

#content_info p.results.fdfirst{
	position: relative;
	margin-top:0;
	margin-bottom:0;
	border-top: none;
	padding-top: 0;
	top: -6px;
}

#content_info p.results.hfirst{
	margin-top:0;
	margin-bottom:0;
	border-top: none;
	border-bottom:none;
	padding-left: 10px;
}

#content_info p.results.ffirst{
	margin-top:0;
	margin-bottom:0;
	padding-top: 6px;
	padding-bottom: 6px;
	border-top: 1px solid #ccc;
}

#content_info p.results.last, #sidebar-right p.results.last {
	margin-top:0px;
	margin-bottom:0;
	border-bottom: none;
}

#content_info p.noresults{
	padding-top: 8px;
	}

#content_info form{
	margin-top: 12px;
	}
	
	
#sidebar-right p{
	padding: 0 6px 0 6px;
}

#sidebar-right p.first{
	padding-top: 8px;
}
	
#content_info ol.search li{
	line-height: 1.5;
	padding-bottom: 12px;
	padding-right: 10px;
	font-size: 110%;
}	

#content_info ol li{
	line-height: 1.5;
	padding-bottom: 3px;
	padding-right: 10px;
	font-size: 110%;
}	

#content_info ul{
	font-family: Verdana, Arial, sans-serif;
	font-size: 110%;
	padding-left: 26px;
	line-height: 1.4;
	padding-bottom: 12px;
	padding-right: 10px;
}	

#sidebar-right ul{
	font-size: 100%;
	padding-left: 26px;
	line-height: 1.4;
	padding-bottom: 12px;
	padding-right: 10px;
}	

#content_info ul ul{
	padding-bottom: 0;
	font-size: 100%;
	list-style-type:none;
}

#content_info ul ul li {
	padding-left: 10px;
    background:transparent url(../images/icons/icon_bullet.gif) no-repeat;
    background-position:0 5px;
 }

#content_info ul li{
	font-family: Verdana, Arial, sans-serif;
	padding-bottom: 0;
	padding-right: 10px;
}	


#control-panel h2, 
#control-panel h3, 
#control-panel p, 
#control-panel blockquote {
	padding: 0 10px 0 10px;
}

#control-panel h2{
	font-size: 110%;
	border-bottom: 1px solid #d9d9bf;
	padding-top: 8px;
	padding-bottom: 8px;
}

#control-panel p{	
	padding-top: 6px;
	padding-bottom: 6px;
	border-bottom: 1px solid #d9d9bf;
	margin: 0;
}

#control-panel p.last{
	border-bottom: none;
}

.cpanel{
	line-height: 1.1;
	margin: 0px;
	padding: 0px;
	border: 1px solid #d9d9bf;
	background-color: #ffffba;
	color: #000000;	
}

.cpanel p {
	margin-top: 4px;
	margin-bottom: 4px;
}

.alert, .required {
	color: red;
	font-weight: bold;
	}
	
.betaText {
	color: #ff6600;
	font-weight: bold;
	font-style: italic;
}
.alertBig{
	color: red;
	font-weight: bold;
	font-size:120%;
}
.bestBetText {
	color: #ff6600;
	font-weight:bold;
	font-style:italic;
	}
.searchResultType {
	color: #ff6600;
	font-weight:bold;
	
}


/* ----------------------------------------------------------------------
   Misc styles that can be generically available such as clears, hides,
	links, etc
   ---------------------------------------------------------------------- */
a:link {
	color: #336699;
}

a:visited {
	color: #336699;
}

a:hover, a:active {
	color: #ff6600;
}

a.twelvepx, a.twelvepx:visited {
	font-size: 110%;
	font-weight: bold;
	}
	
a.footlink, a.footlink:visited {
	color: #333333;
	
	
	text-decoration: none;
	}
	
a.footlink:hover, a.footlink:active {
	color: #000000;
	text-decoration:underline;
}

a.footlink.current, a.footlink.current:visited, a.footlink.current:hover, a.footlink.current:active {
	font-weight: bold;
	}
	

a.selected, a.selected:visited, a.selected:hover, a.selected:active {
	font-weight: bold;
	color: #000000;
	}

a.tools, a.tools:visited, a.tools:hover, a.tools:active {
	text-decoration: none;
	}
	
#header a {
	text-decoration: none;
}

.hidden {
	display: none !important;
}

.visual-clear {
	clear: both !important;
}


.clear-borders{
	border: none;
}

.mono{
	font-family: monaco, monospace;
	font-size:110%;
	color:#777;
	}

img {
	border: 0;
	}
	
.gry {
	color:#ccc;
	}

/* ----------------------------------------------------------------------
	xxx Screen switcher styles -- remove in production!!!!
   ---------------------------------------------------------------------- */

#screen-switcher {
	margin-top: 30px;
	background-color: #eee;
	border: 1px solid #999;
}

#screen-switcher fieldset {
	border: none;
}

#screen-switcher select {
	font-size: 10px;
	margin-left: 10px;
}

#control-panel, #account-info {
	display: none;
}

body.is-admin #control-panel, body.is-admin #account-info {
	display: block;
}	

body.one-column #sidebar-right {
	display: none;
}

/* ------------------------------------------------------------------------
   Table control for grid layouts within content div- directory, jobs, CMS
   ------------------------------------------------------------------------ */
#content_info table{
	margin-top: 0;
	margin-left: 10px;
	margin-bottom: 16px;
	border: none;
}

#content_info table th{
	text-align: left;
	padding: 0;
}

#content_info table th a, #content_info table th a:visited{
	color: #000;
	text-decoration: underline;
}

#content_info table th a:hover, #content_info table th a:visited:hover{
	color: #ff6600;
	text-decoration: none;
}

#content_info table th a.current, #content_info table th a.current:visited{
	color: #ff6600;
}

#content_info table td{
	font-size: 100%;
	padding:6px;
	
}
	
#content_info table tr.odd{
	background: #efefef;
}

#content_info table tr.late{
	background: red;
}

#content_info table tr.highlight, #content_info table td.highlight{
	background: #d7e3ef; /* d4eaf9 */
}

#content_info table.fifty{
	margin-top: 0;	
	margin-left: 0;
	margin-bottom: 18px;
	padding-left: 6px;
	border: none;
}

#content_info table.cms {
	margin: 10px 10px 16px 10px;
	padding: 0;
}

#content_info table.cms.info {
	margin: 10px 10px 16px 10px;
	padding: 0;
}

#content_info table.cms tr, #content_info table.cms td{
	margin: 0;
	padding: 0;
}

#content_info table.cms td{
	font-size: 110%;
	padding: 4px;
	}
	
#content_info table.cms.info td{
	padding: 0;
	}

#content_info table.yellow{
	background-color: #ffffba;
	border-bottom: 1px solid #ccc;
	margin-bottom: 6px;
}

#content_info table.editbar{
	margin-top: 0;	
	margin-left: 0;
	margin-bottom: 18px;
	padding-left: 6px;
	border: none;
	background-color: #ffffba;
	border-bottom: 1px solid #ccc;
	margin-bottom: 6px;
	font-size:100%;
}

#content_info p.fifty{
	margin-left: 0;
	padding:0;
}

#content_info input, select, textarea, file{
	background-color: #f5f5f5;
	border-top: 2px solid #aaa;
	border-left: 2px solid #aaa;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding:1px;
	color: #333;
}

#content_info input.home{
	background-color: #fff;
	font-size: 140%;
	
}



#content_info form.toolbar{
	margin-top: 0;
	padding-top: 0;
}

#content_info form.toolbar select.toolbar{
	background-color: #fff;
	font-size: 100%;
	padding:1px;
	color: #333;
}

#content_info input checkbox{
	background: #fff;
	border: none;
}

#content_info input.butn, #content_info input.butnActive, #content_info input.butnDelete, #content_info input.butnGreen, #content_info input.butnSelect{
	background-color:#006699;
	color: #fff;
	padding: 1px;
	border-color: #003366;
	font-weight:bold;
	font-size:100%;
}



#content_info input.butnActive{
	background-color: #993333;
	border-color: #990000;
}

#content_info input.butnDelete{
	background-color: #ff0000;
	border-color: #990000;
}

#content_info input.butnGreen{
	background-color: #009900;
	border-color: #006600;
}

#content_info input.butnSelect{
	background-color: #999999;
	border-color: #666666;
	width: 94px;
}

#content_info .butnCancel{
	background-color: #fff;	
	width: 94px;
	border: 1px solid #666;
	padding: 2px;
	color: #000;
	text-decoration: none;
}

#content_info input.butnOrg{
	font-family: Verdana, Arial, sans-serif;
	background-color:#fff;
	color: #336699;
	padding: 0;
	width:180px;
	padding-top: 5px;
	font-weight:bold;
	border: none;
	font-size: 100%;
}
#sidebar-item input.butnOrg{
	font-family: Verdana, Arial, sans-serif;
	background-color:#fff;
	color: #336699;
	padding: 0;
	width:180px;
	padding-top: 5px;
	font-weight:bold;
	border: none;
	font-size: 100%;
}

#content_info input.moodlebutn{
	background-color:#000066;
	color: #fff;
	padding: 4px;
	border-color: #003366;
	font-weight:normal;
	font-size:14px;
    border-radius: 6px;
}


/* ------------------------------------------------------------------------
   Table control for calendar
   ------------------------------------------------------------------------ */
#content_info table.calendar{
	margin-top: 0;
	margin-left: 0;
	margin-bottom: 18px;
}

#content_info table.calendar th{
	text-align: center;
	padding: 3px;
	background-color: #ebebeb;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
}

#content_info table.calendar th.last{
	border-right:0;
}

#content_info table.calendar td{
	text-align: left;
	padding: 3px;
	background-color: #fff;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
}

#content_info table.calendar td.last{
	border-right:0;
}

#content_info table.calendar td.events{
	background-color: #fff;
	}
	
#content_info table.calendar td.today{
	background-color: #EBF1F7;
	}

#content_info table.calendar td.weekend{
	background-color: #fff;
	}
	
#content_info table.calendar td a{
	text-decoration:none;
	}
	
#content_info table.calendar td h3{
	font-weight:normal;
	font-size:100%;
	margin: 0;
	padding: 0;
	padding-bottom: 5px;
	border:0;
	}
	
#content_info table.calendar td h3.gry{
	color: #ccc;
	}

#content_info table.calendar td p{
	font-size: 100%;
	line-height: 1.3;
	padding: 0;
	margin: 0;
	margin-bottom: 8px;
	}
	
#content_info table.calendar td p.highlight{
	background-color: #ffffba;
	}
	
.results_highlight{
	font-weight:bold;
	color: #444;
	}

/* --------------------------------------------------------------------------
	Rounded Corners code
	------------------------------------------------------------------------- */
	
.roundedCornerSpacer {
	margin: 0px; padding: 0px; border: 0px;
	clear: both;
	font-size: 1px; line-height: 1px;
}
.borderTL, .borderTR, .borderBL, .borderBR {
	width: 9px; height: 10px;
	padding: 0px; border: 0px;
	z-index: 99;
}
.borderTL, .borderBL { float: left;  clear: both; }
.borderTR, .borderBR { float: right; clear: right; }
.borderTL { margin:  -1px  0px  0px -1px; }
.borderTR { margin:  -1px -1px  0px  0px; }
.borderBL { margin: -10px  0px  0px  0px; }
.borderBR { margin: -10px  0px  0px  0px; }
/* IE5-5.5/win needs the border scooted to the left or right by an
   additional 3px!   Why?  */
.borderTL {
	margin-left: -4px;
	ma\rgin-left: -1px;
}
html>body .borderTL  {
	margin-left: -1px;
}
.borderTR {
	margin-right: -4px;
	ma\rgin-right: -1px;
}
html>body .borderTR  {
	margin-right: -1px;
}
.borderBL {
	margin-left: -3px;
	ma\rgin-left: 0px;
}
html>body .borderBL {
	margin-left: 0px;
}
.borderBR {
	margin-right: -3px;
	ma\rgin-right: 0px;
}
html>body .borderBR {
	margin-right: 0px;
}

a.bold {
	font-weight: bold;
	}

a.noline {
	text-decoration: none;
	}
	
a.black, a.black:visited {
	color: #444;
	text-decoration: none;
}

a.black:hover, a.black:hover:visited {
	color: #ff6600;
}

a.contentListSub, a.contentListSub:link, a.contentListSub:visited {
	line-height:2.0;
	font-size:90%;
	color: #336699;
}

a.contentListSub:hover, a.contentListSub:hover:visited {
	color: #ff6600;
}
	.statusComplete {
		color: #666;
		font-weight: bold;
	}
	
	.statusNew, .statusLate, .statusOffline,  .statusNotActive  {
		color: red;
		font-weight: bold;
		}
	
	.statusInProgress {
		color: orange;
		font-weight: bold;
		}
		
	.statusPending, .statusSuppress, .statusActive {
		color: green;
		font-weight: bold;
		}
		
	.statusSuppressBrowse {
		color: #660000;
		font-weight: bold;
		line-height:1.2;
		}
	.lSpacer{
		color: #bbb;
		letter-spacing: -0.5px;
		font-size:90%;
		}
		
#iframe
	{	
		border: 1px solid #ccc;
		margin: 0 0 10px 10px;
		overflow:auto;
		width:736px;
		height:150px;
		background-color: #f9f9f9;
	}
	
#content_info #navcontainer ul{
	padding-left: 0;
	margin-left: 0;
	margin-bottom: 20px;
	background-color: #2f507d;
	padding: 0;
	color: White;
	float: left;
	width: 100%;
	font-family: arial, helvetica, sans-serif;
	border-bottom: 1px solid #ccc;
}

#content_info #navcontainer ul li { 
	display: inline; 
	float: left;
	padding: 0;}
	
#content_info #navcontainer ul li #active { 
	display: inline; 
	float: left;
	padding: 0;
	}

#content_info #navcontainer ul li a{
	/*background: url(../images/bg_sec.gif) repeat-x top left;*/
	padding: 0.3em 1.2em;
	background-color: #2f507d;	
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	float: left;
	border-right: 1px solid #ccc;
	font-size: 100%;
	border-top: 1px solid #2f507d;
}

#content_info #navcontainer ul li a#current{
	padding: 0.3em 1.2em;
	background-color: #fff;
	color: #333;
	font-weight: bold;
	text-decoration: none;
	float: left;
	border-right: 1px solid #ccc;
	border-top: 1px solid #fff;
	position: relative;
	top: 1px;
}

#content_info #navcontainer ul li a:hover{
	border-top: 1px solid #2f507d;
	background-color: #fff;
	color: #2f507d;
}


#content_info #navcontainer2 ul li { 
	display: inline; 
	float: left;
	padding: 0;}
	
	
#content_info #navcontainer2 ul li #active { 
	display: inline; 
	float: left;
	padding: 0;
	}


#content_info #navcontainer2 ul li a{
	/*background: url(../images/bg_sec.gif) repeat-x top left;*/
	padding: 0.3em 1.2em;
	background-color: #2f507d;	
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	float: left;
	border-right: 1px solid #ccc;
	font-size: 100%;
	border-top: 1px solid #2f507d;
}

#content_info #navcontainer2 ul li a#current{
	padding: 0.3em 1.2em;
	background-color: #fff;
	color: #333;

	font-weight: bold;
	text-decoration: none;
	float: left;
	border-right: 1px solid #ccc;
	border-top: 1px solid #fff;
	position: relative;
	top: 1px;
}

#content_info #navcontainer2 ul li a:hover{
	border-top: 1px solid #2f507d;
	background-color: #fff;
	color: #2f507d;
}

	
#content_info #navcontainer3 ul{
	padding-left: 0;
	margin-left: 0;
	margin-bottom: 20px;
	background-color: #D7E3EF;
	padding: 0;
	color: White;
	float: left;
	width: 100%;
	font-family: verdana, helvetica, sans-serif;
	border-bottom: 1px solid #ccc;
}



#content_info #navcontainer3 ul li { 
	display: inline; 
	float: left;
	padding: 0;}
	
	
#content_info #navcontainer3 ul li #active { 
	display: inline; 
	float: left;
	padding: 0;
	}


#content_info #navcontainer3 ul li a{
	/*background: url(../images/bg_sec.gif) repeat-x top left;*/
	padding: 0.3em 1.2em;
	background-color: #D7E3EF;	
	color: Black;
	font-weight: bold;
	text-decoration: none;
	float: left;
	border-right: 1px solid #ccc;
	font-size: 100%;
	border-top: 1px solid #D7E3EF;
}

#content_info #navcontainer3 ul li a#current{
	padding: 0.3em 1.2em;
	background-color: #fff;
	color: #2f507d;
	font-weight: bold;
	text-decoration: none;
	float: left;
	border-right: 1px solid #ccc;
	border-top: 1px solid #fff;
	position: relative;
	top: 1px;
}

#content_info #navcontainer3 ul li a:hover{
	border-top: 1px solid #D7E3EF;
	background-color: #fff;
	color: #2f507d;
}



#content_info #subnavcontainer ul{
	padding-left: 0;
	margin-left: 0;
	margin-bottom: 20px;
	background-color: #d7e3ef;
	padding: 0;
	color: White;
	float: left;
	width: 100%;
	font-family: arial, helvetica, sans-serif;
	border-bottom: 1px solid #ccc;
}

#content_info #subnavcontainer ul li { 
	display: inline; 
	float: left;
	padding: 0;
}
	
#content_info #subnavcontainer ul li #active { 
	display: inline; 
	float: left;
	padding: 0;
	}

#content_info #subnavcontainer ul li a{
	/*background: url(../images/bg_sec.gif) repeat-x top left;*/
	padding: 0.3em 1.2em;
	background-color: #d7e3ef;	
	color: #000000;
	text-decoration: none;
	float: left;
	border-right: 1px solid #ccc;
	font-size: 100%;
	border-top: 1px solid #d7e3ef;
	padding-top:10px;
	padding-bottom:10px;}

#content_info #subnavcontainer ul li a#current{
	padding: 0.3em 1.2em;
	background-color: #fff;
	color: #333;
	text-decoration: none;
	float: left;
	border-right: 1px solid #ccc;
	border-top: 1px solid #fff;
	position: relative;
	top: 1px;
	padding-top:10px;
	padding-bottom:10px;
}

#content_info #subnavcontainer ul li a:hover{
	border-top: 1px solid #d7e3ef;
	background-color: #ffffff;
	color: #2f507d;
}



li.bestBet {
	background-color: #ffffba;
}
a.alertLink:link, a.alertLink:visited {
	color: green;
	font-weight:bold;
	}
a.button {
	color: white;
	font-weight:bold;
	background-color:#006699;
padding: 4px 10px 4px 12px;
	text-decoration: none;
}
		
	
#content_info form.fresults{
	margin-top: 0;
	margin-bottom: 12px;
	padding: 8px 10px 8px 12px;
	border-bottom: 1px solid #ccc;
	color: #000000;
	line-height: 2;
}

#content_info form.fresults select{
	background: #efefef;
	border-bottom: 1px solid #ccc;
	color: #333333;
}

#content_info form select {
	font-size: 120%;
	}
#content_info form input, #content_info form textarea {
	font-size: 120%;
	}
	
	
hr {
	height: 1px;
	color: #ccc;
	border: 0;
	background-color: #ccc;
	margin: 0 0 10px 0;
	}
	
div.hr {	
	height: 1px;
	background-color: #ccc;
	padding: 0;
	margin: 10px 0 10px 0;
}
	
#content_info p.preview{
	margin-bottom:0;
	padding: 5px 12px 12px 12px;
	border-top: 1px solid #ccc;
	background-color: #ffffba; 
	font-weight: bold;
	line-height: 1.4;
	}
	
#content_info p.preview.adjust{
	position: relative;
	top: -7px;
	margin-top:0;
	padding: 6px 12px 12px 12px;
	border-top: none;
	border-bottom: 1px solid #ccc;
	background: url('../images/curve-top-one-column.gif') no-repeat #ffffba;
	font-weight: bold;
	line-height: 1.4;
}

#home_feature, #archive_feature{
	position: relative;
	top: -6px;
	margin:0;
	padding: 0;
}

#home_featurelogged{
	position: relative;
	margin:0;
	padding: 0;
}



.hybrid #filter form {
	background-color: #d7e3ef;
	padding: 6px 8px 8px 12px;
	}
	
.hybrid #filter table.filter, .hybrid #filter form.filter {
	background-color: #d7e3ef;
	padding: 0;
	font-size:100%;
	}
	
	
.hybrid #filter tr.filterAbove td {
	padding-top: 4px;
	padding-bottom: 8px;
	}
	

	
.hybrid #filter tr.filterBelow td {
	background-color: #EBF1F7;
	padding-top: 0;
	padding-bottom: 8px;
	}
	
.hybrid #filter tr.filterBelow.line td {
	border-top: 1px solid #ccc;
	padding-top: 8px;
}

.hybrid #filter tr.filterBelow.top td {
	padding-top: 12px;
	background-image: url('../images/filter_gradient.gif');
	background-repeat: repeat-x
}

#home_left{
	margin-top:0;
	float: left;
	width: 258px;
	height: 210px;
	background-color: #f1f1f1;
	border-right:solid 1px #ccc;
	border-top:solid 1px #ccc;
	}
	
#home_right{
	margin-top:0;
	float:left;
	width: 260px;
	height: 210px;
	background-color: #f1f1f1;
	border-top:solid 1px #ccc;
	}
	
#home_left h2, #home_right h2 {
	font-size: 170%;
	background-color: #f1f1f1; /*ffffba */
	border: none;
	}
	
/* MENU */
#smenu {
	overflow:hidden;/*must have*/
	z-index: 150;
	margin: 0 0 0 54px;
	padding: 0 0px;
	display: none;
	font-size: 12px;
	font-family: Arial, sans-serif;
	width: 485px;
	background: #fff;
	color: #000;
	border-top: 1px solid #aaa;
	border-left: 1px solid #aaa;
	border-right: 1px solid #aaa;
	border-bottom: 2px solid #999;
}

#smenu a {
	margin-left: 0px;
	padding: 0 0px;
	font-size: 12px;
	font-family: Arial, sans-serif;
	width: 175px;
	color: #336699;
	text-decoration: none;
}

#smenu a:hover {
	color: #ff6600;
	text-decoration: underline;
}


#smenu table {
	padding: 0;
	}

#smenu table td {
	padding: 10px;
	}
	
#smenu table td.menusep {
	margin: 0;
	height: 1px;
	background-color: #d7e3ef;
	padding: 0;
	}

#smenu iframe	{
		display:none;/*sorry for IE5*/
		display/**/:block;/*sorry for IE5*/
		position:absolute;/*must have*/
		top:0;/*must have*/
		left:0;/*must have*/
		z-index:-1;/*must have*/
		filter:mask();/*must have*/
		width:3000px;/*must have for any big value*/
		height:3000px/*must have for any big value*/;
	}

#menuHider {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
	background-color: #666;
	visibility: hidden;
	filter:alpha(opacity=40);
	-moz-opacity:.40;
	opacity:.40;
	}
	
#content_info table.feedback{
	font-size: 110%;
	}

.reg {
	font-weight: normal;
	color: #666;
	}
	

	
#producedVideo {
	
	margin-left: 8px;
	margin-bottom: 5px;
}	

/* MENU */
#searchmenu {
	overflow:hidden;/*must have*/
	z-index: 150;
	margin: 0 0 0 540px;
	padding: 0 0px;
	display: none;
	font-size: 12px;
	font-family: Arial, sans-serif;
	width: 200px;
	background: #fff;
	color: #000;
	border-top: 1px solid #aaa;
	border-left: 1px solid #aaa;
	border-right: 1px solid #aaa;
	border-bottom: 2px solid #999;
}

#searchmenu a {
	margin-left: 0px;
	padding: 0 0px;
	font-size: 12px;
	font-family: Arial, sans-serif;
	width: 175px;
	color: #336699;
	text-decoration: none;
}

#searchmenu a:hover {
	color: #ff6600;
	text-decoration: underline;
}


#searchmenu table {
	padding: 0;
	}

#searchmenu table td {
	padding: 10px;
	}
	
#searchmenu table td.menusep {
	margin: 0;
	height: 1px;
	background-color: #d7e3ef;
	padding: 0;
	}

#searchmenu iframe	{
		display:none;/*sorry for IE5*/
		display/**/:block;/*sorry for IE5*/
		position:absolute;/*must have*/
		top:0;/*must have*/
		left:0;/*must have*/
		z-index:-1;/*must have*/
		filter:mask();/*must have*/
		width:3000px;/*must have for any big value*/
		height:3000px/*must have for any big value*/;
	}

span.cms_right {
	float:right;
	
	
}
#mainTOC {
display:none;
}
#contentsList {
 background: #E3EBF4;
 }
#contentsList ul {
	
	list-style: none;
	
	padding-left:10px;
	padding-top:0px;
	padding-bottom:0px;
	
}
#contentsList p {
	line-height:1.25;
}
#contentsList ul.first {
	list-style: none;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:0px;
	
	background: #E3EBF4;
	
}
#contentsList li {
	text-decoration: underline;
	list-style: none;
	
}
#contentsList li.last {
	text-decoration: underline;
	list-style:none;
	
	padding-bottom:5px;

}
.l2toc {
   display:none;
}

#content-container .homeNotLoggedIn {
	border: 1px solid;
	border-color: #ccc;
	-webkit-border-radius: 5px;
	border-radius: 5px !important;
		
	
}

.button-link{
	border: 1px solid silver !important;
	-webkit-border-radius: 5px;
	border-radius: 5px !important;
	color: white !important;
	padding: 5px 20px 5px 20px !important;
	cursor: pointer;
	background-color: #369 !important;
	width: 100px;
	text-decoration: none;
	font-weight: bold;
}
	
.yellowwarning {
	background-color: #FFFFBA;
	padding:5px;
	font-weight:bold;
}

tr.limit-reached > td {
    background-color: #ffffbb;
}

